Secrets of Toanium - Bug #390

Rough Diamond of the Soul crashes game
06/04/2025 05:13 PM - Administrator Administrator

Status: Closed Start date: 06/04/2025
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is a card for Europan Explorer. It gets an "undefined" and the game "waits for another player".

History

#1 - 08/06/2025 05:20 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez
This card has a Heal action on it. Please verify that it is fixed (by the implementation of the Heal action) and if so, close this ticket.

#2 - 08/15/2025 07:47 PM - Frank Fernandez

- Status changed from New to In Progress
This is still happening unfortunately. | am looking into why presently.

#3 - 09/11/2025 10:42 PM - Frank Fernandez
- Status changed from In Progress to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

This was happening due to multiple issues. The first was a problem with Rough Diamond's script text. The other was due to there being no logic
branch for Heal action cards that specifically target Self.

This should be fixed now, but please let me know if it happens still.

#4 - 10/22/2025 06:20 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.29.1
